GMER_COUNTER(1)

NAME
gmer_counter - count k-mers from raw reads in FASTQ file

SYNOPSIS
gmer_counter [OPTIONS] <SEQUENCES...>

OPTIONS

-db DATABASE - SNP/KMER database file

-dbb DBBINARY - binary database file

-w FILENAME - write binary database to file

-32 - use 32-bit integeres for counts (default 16-bit)

--max_kmers NUM - maximum number of kmers per node

--header - print header row

--total - print the total number of kmers per node

--unique - print the number of nonzero kmers per node

--kmers - print individual kmer counts (default if no other output)

--compile_index - Add read index to database and write it to file

--distribution NUM - print kmer distribution (up to given number)

--num_threads - number of worker threads (default 24)

--low_memory - optimize for low memory usage

-D - increase debug level

EXAMPLES
 You could find some usage examples in /usr/share/doc/genometester/README.FastGT.md

SEE ALSO
 glistquery(1), glistmaker(1), glistcompare(1), gmer_caller(1)